# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: BvC - Basis-Image Debian
url: 'https://gitlab.o4oe.de/ig-bvc/standard-images/grund-images/debian'
releaseDate: '2022-03-31'
softwareVersion: '1.0'
logo: 'https://gitlab.o4oe.de/uploads/-/system/group/avatar/101/87377279.png'
developmentStatus: development
platforms:
  - web
usedBy:
  - IG BvC
softwareType: standalone/other
categories:
  - ide
maintenance:
  type: contract
  contacts:
    - name: Falk Friese
      email: F.Friese@dvz-mv.de
      phone: '+493854800513'
  contractors:
    - name: IG BvC
      until: '2022-12-31'
      website: >-
        https://portale-dvz.mvnet.de/dvz/standdatenzentralen/SitePages/Homepage.aspx
legal:
  license: Apache-2.0
  repoOwner: IG BvC
localisation:
  localisationReady: false
  availableLanguages:
    - de
    - it
it:
  countryExtensionVersion: '0.2'
  riuso:
    codiceIPA: agid
  conforme:
    lineeGuidaDesign: true
    misureMinimeSicurezza: true
    modelloInteroperabilita: true
    gdpr: true
  piattaforme:
    spid: false
description:
  it:
    genericName: BvC - Basis-Image Debian
    shortDescription: Basis-Image Debian
    longDescription: >
      Basis-Image Debian


      Debian ist ein gemeinschaftlich entwickeltes freies Betriebssystem. Debian
      GNU/Linux basiert auf den grundlegenden Systemwerkzeugen des GNU-Projektes
      sowie dem Linux-Kernel. Die aktuelle Version ist Debian 11 „Bullseye“, die
      aktuelle Vorabversion ist Debian 12 „Bookworm“. Debian enthält eine große
      Auswahl an Anwendungsprogrammen und Werkzeugen; derzeit sind es über
      57.000 Programmpakete.


      Debian wurde im August 1993 von Ian Murdock ins Leben gerufen und wird
      seitdem aktiv weiterentwickelt. Heute hat das Projekt über 1.000
      offizielle Entwickler. Es ist eine der ältesten, einflussreichsten und am
      weitesten verbreiteten GNU/Linux-Distributionen.


      Viele weitere Linux-Distributionen basieren auf Debian. Das heute
      bekannteste Debian-GNU/Linux-Derivat ist Ubuntu, von dem wiederum das
      ebenfalls verbreitete Linux Mint abstammt. 
  de:
    genericName: BvC - Basis-Image Debian
    shortDescription: Basis-Image Debian
    longDescription: >
      Basis-Image Debian


      Debian ist ein gemeinschaftlich entwickeltes freies Betriebssystem. Debian
      GNU/Linux basiert auf den grundlegenden Systemwerkzeugen des GNU-Projektes
      sowie dem Linux-Kernel. Die aktuelle Version ist Debian 11 „Bullseye“, die
      aktuelle Vorabversion ist Debian 12 „Bookworm“. Debian enthält eine große
      Auswahl an Anwendungsprogrammen und Werkzeugen; derzeit sind es über
      57.000 Programmpakete.


      Debian wurde im August 1993 von Ian Murdock ins Leben gerufen und wird
      seitdem aktiv weiterentwickelt. Heute hat das Projekt über 1.000
      offizielle Entwickler. Es ist eine der ältesten, einflussreichsten und am
      weitesten verbreiteten GNU/Linux-Distributionen.


      Viele weitere Linux-Distributionen basieren auf Debian. Das heute
      bekannteste Debian-GNU/Linux-Derivat ist Ubuntu, von dem wiederum das
      ebenfalls verbreitete Linux Mint abstammt. 
